.section	
	{
		width:304px; 
		float:left; 
		margin-right:20px; 
		border:1px solid #cfcfcf;
		border-radius: 3px; 
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		
        -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);       
        box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
	}
	
#freight.last	{margin-right:0px;}

.section .mainImage	{height:185px; width:auto; padding:0px; margin:0px;}

.section  img	
	{	border-radius: 3px 3px 0px 0px ; 
		-moz-border-radius: 3px 3px 0px 0px ; 
		-webkit-border-radius: 3px 3px 0px 0px ;
		border-bottom:1px solid #cfcfcf;
	}

.section h2	
	{	color:#666; 
		font-size:16px; 
		font-weight:regular;
		margin:15px 0px 10px 20px ; 
		font-family:'BitterRegular',arial,helvetica,sans-serif;
		padding:0px;
		float:left;
	}
	
.section .button 	
	{	font-family: Arial,helvetica,sans-serif;
		font-weight:bold;
		float:right; 
		margin:10px;
		border-radius: 3px; 
		-moz-border-radius: 3px;  
		-webkit-border-radius: 3px;
		text-align:center;
		font-size:12px;
		color:#fff;
		padding: 5px 20px;
		
		
		
	}
	
#wh .button
	{	
			background: #afd85c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		
	background: -moz-linear-gradient(top, #fc9932 0%, #e46900 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc9932), color-stop(100%,#e46900)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fc9932 0%,#e46900 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fc9932 0%,#e46900 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fc9932 0%,#e46900 100%); /* IE10+ */
		background: linear-gradient(top, #fc9932 0%,#e46900 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9932', endColorstr='#e46900',GradientType=0 ); /* IE6-8 */
		
		border:1px solid #f08837;
		
		-moz-box-shadow: inset 1px 1px 0px 0px #eeaa64;
        -webkit-box-shadow: inset 1px 0px 0px 1px #eeaa64;
        box-shadow: inset 1px 1px 0px 0px #eeaa64;
		
		text-shadow:0px 1px 0px #e36400;
	}
	
#transportation .button
	{	background: #fc9932; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		
		background: -moz-linear-gradient(top, #fc9932 0%, #e46900 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc9932), color-stop(100%,#e46900)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fc9932 0%,#e46900 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fc9932 0%,#e46900 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fc9932 0%,#e46900 100%); /* IE10+ */
		background: linear-gradient(top, #fc9932 0%,#e46900 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9932', endColorstr='#e46900',GradientType=0 ); /* IE6-8 */
		
		border:1px solid #f08837;
		
		-moz-box-shadow: inset 1px 1px 0px 0px #eeaa64;
        -webkit-box-shadow: inset 1px 0px 0px 1px #eeaa64;
        box-shadow: inset 1px 1px 0px 0px #eeaa64;
		
		text-shadow:0px 1px 0px #e36400;
	
	}

#freight .button
	{
		background: #afd85c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		
		background: -moz-linear-gradient(top, #afd85c 0%, #77b201 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afd85c), color-stop(100%,#77b201)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #afd85c 0%,#77b201 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #afd85c 0%,#77b201 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #afd85c 0%,#77b201 100%); /* IE10+ */
		background: linear-gradient(top, #afd85c 0%,#77b201 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afd85c', endColorstr='#77b201',GradientType=0 ); /* IE6-8 */
		
		border:1px solid #97ce2c;
		
		-moz-box-shadow: inset 1px 1px 0px 0px #c2f066;
        -webkit-box-shadow: inset 1px 0px 0px 1px #c2f066;
        box-shadow: inset 1px 1px 0px 0px #c2f066;
		
		text-shadow:0px 1px 0px #699d00;
	}
	
.modules	
	{
		width:304px; 
		height: 380px;
		float:left; 
		margin-right:20px;
		margin-top:20px;
		border:1px solid #cfcfcf;
		border-radius: 3px; 
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		
		
        -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);       
        box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
	}
	
#cLoginPanel.last	{margin-right:0px;}

.modules h2	
	{	background: #f6f6f6; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		
		background: -moz-linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* IE10+ */
		background: linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-8 */
		
		border-bottom: 1px solid #cfcfcf;
		padding: 7px 7px 5px 21px;
		color:#666; 
		font-size:15px; 
		font-weight:regular;
		font-family:'BitterRegular',arial,helvetica,sans-serif;
		
		
	}
	
.modules ul	{margin-top:10px; padding-right:20px;}
.modules ul li	{padding-top:10px; padding-bottom:10px; border-bottom:1px dotted #c3c3c3;}
.modules p	{padding:10px 20px;}

#contact ul	{width:80px; float:left;}


	
.modules.last	{
	margin-right:0px;
}